Pular para o conteúdo principal
GET
/
api
/
v1
/
authentication
/
admin
/
cluster
/
orgs
/
{id}
CSharp (SDK)
using MeetKai.MKA1;
using MeetKai.MKA1.Types.Components;

var sdk = new SDK(bearerAuth: "<YOUR_BEARER_TOKEN_HERE>");

var res = await sdk.Auth.Cluster.GetOrgAsync(id: "<id>");

// handle response
{
  "id": "<string>",
  "slug": "<string>",
  "name": "<string>",
  "logo": "<string>",
  "createdAt": "<string>",
  "memberCount": 123,
  "apiKeyCount": 123
}

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

id
string
obrigatório

Resposta

OK

id
string
obrigatório
slug
string
obrigatório
name
string
obrigatório
logo
string | null
obrigatório
status
enum<string>
obrigatório
Opções disponíveis:
active,
suspended,
deleted
createdAt
string
obrigatório
memberCount
number
apiKeyCount
number